<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>We are working in close ______ with our Japanese clients.</text><choice_g><choice correct="y">partnership</choice></choice_g></item>
<item><text>______ between right and wrong</text><choice_g><choice correct="y">discrimination</choice></choice_g></item>
<item><text>a loose ______ of hair</text><choice_g><choice correct="y">strand</choice></choice_g></item>
<item><text>He kicked his horse into a ______.</text><choice_g><choice correct="y">trot</choice></choice_g></item>
<item><text>She doesn't like to walk home late at ______.</text><choice_g><choice correct="y">night</choice></choice_g></item>
<item><text>to establish diplomatic ______ with China</text><choice_g><choice correct="y">ties</choice></choice_g></item>
<item><text>It's quicker by ______.</text><choice_g><choice correct="y">train</choice></choice_g></item>
<item><text>He'd been drinking and was well over the legal ______.</text><choice_g><choice correct="y">limit</choice></choice_g></item>
<item><text>a ______ among parents, teachers, and students</text><choice_g><choice correct="y">discussion</choice></choice_g></item>
<item><text>The government is in ______.</text><choice_g><choice correct="y">crisis</choice></choice_g></item>
</body>
</exercise>
</batch>

